name = "Mob Scarecrows"
filename = "mobscarecrow-2.1.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "2c7fbe4592e2c958f281127420fa592f40c19ab0"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3832912
project-id = 560657
